/* CSS Document */

/*Modulo Invitaciones y Campa�as*/

.campanias-invitaciones {
	margin-bottom: 50px;
}
.img-campanias-invitaciones {
	width: 100%;
}
.divider_modulo_invitaciones {
	border: 1px solid #e0e0e0;
	margin-bottom: 30px;
}
.gallery-title {
	font-size: 36px;
	color: #42B32F;
	text-align: center;
	font-weight: 500;
	margin-bottom: 70px;
}
.gallery-title:after {
	content: "";
	position: absolute;
	width: 7.5%;
	left: 46.5%;
	height: 45px;
	border-bottom: 1px solid #5e5e5e;
}
.filter-button {
	font-size: 18px;
	border: 1px solid #42B32F;
	border-radius: 5px;
	text-align: center;
	color: #42B32F;
	margin-bottom: 30px;
}
.filter-button:hover {
	font-size: 18px;
	border: 1px solid #42B32F;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
	background-color: #42B32F;
}
.filter-button.active {
	background-color: #42B32F;
	color: white;
}
.port-image {
	width: 100%;
}
.gallery_product {
	margin-bottom: 30px;
}

@media (max-width: 426px) {
.container-campania:nth-of-type(4n+3) {
	margin-top: 20px;
}
.container-campania:nth-of-type(4n+4) {
	margin-top: 20px;
}
.container-invitacion:nth-of-type(4n+3) {
	margin-top: 20px;
}
.container-invitacion:nth-of-type(4n+4) {
	margin-top: 20px;
}
.container img {
	max-width: 100%;
	margin: 0 auto;
}
}
.container-invitacion:nth-of-type(4n+4) {
	margin-bottom: 20px;
}
/*Fin Invitaciones y Campa�as*/

.datos_requeridos {
	color: #B81318;
	font-size: 30px;
	font-style: italic;
}
/*Novedades*/
#contenedor_novedad {
	width: 220px;
	float: left;
	margin-right: 12px;
	margin-bottom: 25px;
	color: #515151;
	font-size: 14px;
	text-align: left;
}
#contenedor_novedad.ultimo {
	margin-right: 0px;
}
#contenedor_novedad h2 a {
	font-size: 16px;
	color: #515151;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 99%;
	text-transform: uppercase;
	margin-top: 9px;
	margin-bottom: 9px;
	clear: both;
}
.leer_mas {
	color: #EE7F00;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url(../../imagenes/iconos/flecha_anaranjada_6x10.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	text-decoration: none;
}
.fecha_novedad {
	font-weight: bold;
}
/*Inicio Paginacion*/
#paginacion {
	text-align: center;
}
#paginacion a:link, #paginacion a:visited {
	color: #797776;
	text-decoration: none;
}
#paginacion a:hover {
	text-decoration: none;
}
#paginacion a.actual {
	color: #FFFFFF;
	text-decoration: none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #06B3AD;
	border-color: #06B3AD
}
/*FIN Paginacion*/

/*Fin novedades*/


/*Novedad ampliada*/
#contenedor_items {
	width: 690px;
	background-color: #EDEDE4;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}
#contenedor_items a.link_listado {
	color: #515151;
	text-transform: uppercase;
	margin-right: 18px;
	background-image: url(/imagenes/iconos/siguiente_negro.png);
	;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 15px;
}
#contenidos_pie {
	border: red solid 1px;
	height: 200px;
	width: 1150px;
	margin: 0 auto;
}
#modulo_addthis {
	border: solid #CCC 1px;
	padding: 5px;
	text-align: right;
}
/*Header*/

.fecha_actual {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	font-size: 13px;
	margin-top: 7px;
	text-align: left;
}
#info_header {
	margin-bottom: 10px;
}
.divider_header {
	border-top: solid #0d90d7 1px;
	margin: 0 auto;
	width: 100%;
}
.contenedor_slider {
}
.borde_colores {
	height: 5px;
	width: 100%;
}
.contenedor_redes_sociales {
	padding-top: 5px;
	text-align: right;
	padding-bottom: 5px;
}
.modulo_seccion {
	width: 100%;
	background: #006FB9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.titulo_seccion {
	font-family: 'Open Sans';
	font-size: 30px;
	font-weight: 500;
	color: #FFFFFF;
}
.marcador_seccion {
	font-family: 'Open Sans';
	font-size: 13px;
	color: #FFFFFF;
}
/*Fin Header*/

/*Portada*/

.contenedor_busqueda {
	background: #F3F3F3;
	padding: 10px;
	margin-bottom: 20px;
	display: inline-block;
	min-height: 80px;
	width: 100%;
}
.contenedor_aplicativo {
	border: 1px solid #E2E2E2;
	background: #F8F8F8;
	padding: 20px;
	margin-bottom: 20px;
	min-height: 148px;
}
.contenedor_moduloss {
	margin-top: 20px;
	width: 100%;
}
#modulo_aplicativo_base {
	border: 1px solid #E2E2E2;
	background: #F8F8F8;
	width: 100%;
}
#titulo_aplicativo_base {
	color: #009EE8;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
#contenedor_archivo {
	border: 1px solid #E2E2E2;
	padding: 8px;
	width: 31%;
	display: inline-block;
}
#contenedor_archivo.completo, #contenedor_archivo.actualizacion {
	margin-right: 2%;
}
#contenedor_archivo a {
	text-decoration: none;
}
.nombre_archivo {
	font-size: 1.3em;
	color: #009EE8;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 500;
	text-align: center;
}
#modulo_busqueda {
	border: 1px solid #E2E2E2;
	padding: 20px;
	background: #F8F8F8;
	position: absolute;
}
#titulo_busqueda {
	color: #006FB9;
	font-size: 24px;
	font-weight: 900;
	line-height: 24px;
	text-transform: uppercase;
	padding-top: 10px;
}
.btn_buscar, .btn_buscar:focus, .btn_buscar:visited, .btn_buscar:link {
	background: #006FB9;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 600;
	font-family: 'PT Sans Narrow', sans-serif;
	border-radius: 0;
	margin-top: 1.9em;
	height: 32px;
	width: 150px;
	padding: 3px;
}
.btn_buscar:hover {
	background: #00558E;
	color: #FFF;
}
.items_busqueda {
	color: #333333;
	font-size: 13px;
	display: inline-block;
	font-family: 'Open Sans';
}
.form-buscador {
	border-radius: 0;
	margin: 8px 0 8px 0;
}

@media (max-width: 600px) {
.btn_buscar, .btn_buscar:focus, .btn_buscar:visited, .btn_buscar:link {
	background: #006FB9;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	font-family: 'PT Sans Narrow', sans-serif;
	border-radius: 0;
	margin-top: 0em;
}
.btn_buscar:hover {
	background: #00558E;
	color: #FFF;
}
}
/*Novedades*/
.contenedor_novedades {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
.modulo_novedad {
	display: block;
	margin-bottom: 3em;
}
.leer_mas {
	color: #EE7F00;
	text-transform: uppercase;
	font-weight: 400;
	background-image: url(../../imagenes/iconos/flecha_anaranjada_6x10.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	margin-top: 10px;
	text-decoration: none;
}

@media (max-width: 768px) {
.contenedor_novedad, .contenedor_novedad_portada {
	display: block;
}
a.leer_mas {
	margin-top: 10px;
}
}
.link_todas_novedades, .contenedor_contenidos div.link_todas_novedades {
	border-top: solid #E8E8E8 1px;
	text-align: center;
	max-width: 1100px;
	padding: 10px 0px 10px 0px;
	margin-top: 20px;
}
.link_todasNovedades {
	border: 1px solid #EDEDED;
	background: #EDEDED;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	margin-bottom: 30px;
}
a:hover .link_todasNovedades {
	background: #DCDCDC;
}
.link_todas_novedades a:link, .link_todas_novedades a:hover, .link_todas_novedades a:visited {
	color: #242424;
	text-decoration: none;
	text-transform: uppercase;
}
.contenedor_novedad h1.titulo_novedad {
	color: #333333;
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
}
.contenedor_novedad h1.titulo_novedad a {
	color: #333333;
	text-decoration: none;
}
.contenedor_novedad h1.titulo_novedad a:hover {
	color: #006FB9;
}
.contenedor_novedad .fecha {
	font-weight: 500;
	color: #006FB9;
	font-size: 14px;
	padding-bottom: 0.5em;
}
.contenedor_novedad .resumen {
	color: #333333;
	font-size: 16px;
	text-align: justify;
}
/*Fin Portada*/

.contenedor_modulo {
	margin-bottom: 30px;
}
/*Pie de Pagina*/

.contendor_atencion {
	background: #F3F3F3;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 25px;
}
.contenedor_contactos {
	font-family: 'Open Sans';
	background-image: url("/imagenes/estructura/bg-footer-2020.jpg");
	background-repeat: repeat-x;
	background-size: contain;
	background-color: #014645;
	padding-bottom: 30px;
	padding-top: 30px;
}
.descripcion_icono_pie {
	font-size: 16px;
	margin-top: 10px;
	color: #fff;
	font-family: 'Open Sans';
}
.texto_color_pie {
	color: #006FB9;
	font-weight: bold;
	display: inline-block;
	font-size: 1em;
}
.img_telefono {
	display: inline-block;
}
/*Fin pie de pagina*/

/*Firma Creartel*/
#cierre_pagina {
	background: #006FB9;
}

#cierre_pagina .logo-gestion-ciudad {
	margin:25px 0;
	height:40px;
	float:left;
}

#cierre_pagina .logo-gestion-frase {
	margin:0 auto;
	text-align:center;
	align-content:center;
}

#cierre_pagina .logo-gestion-frase-img {
	margin:25px auto;
	height:40px;
	text-align:center;
	align-content:center;
}

#cierre_pagina .logo-gestion-intendente {
	margin:25px 0;
	height:40px;
	float:right;
}


.imagen_creartel {
	display: inline-block;
	float: right;
	margin-bottom: 10px;
	padding-right: 10px;
}
#derechos_reservados {
	font-size: 12px;
	color: #ffffff;
	padding-left: 10px;
}
.firma_creartel {
	margin-top: 20px;
	padding-bottom: 30px;
}
.sanfrancisco_imagen {
	margin-top: 10px;
	margin-bottom: 20px;
}
.colores {
	margin-bottom: 20px;
}
/*Fin firma creartel*/

/*Contacto*/
.label_contacto {
	color: #333333;
	font-size: 16px;
	font-family: 'Open Sans';
	font-weight: 400;
}
.texto_contacto {
	font-size: 16px;
	color: #333333;
	font-family: 'Open Sans';
	margin-bottom: 30px;
	margin-top: 30px;
}
.btn-default {
	background: #06B3AD;
	border: #06B3AD 1px solid;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: #FFFFFF;
	border-radius: 0;
	margin-bottom: 10px;
}
.btn-default:hover {
	background: #05928E;
	border: #05928E 1px solid;
	color: #fff;
}
/*Fin contacto*/

/*Contenido*/
.texto_contenido {
	font-size: 16px;
	font-family: 'Open Sans';
	color: #333333;
	margin-bottom: 20px;
	text-align: justify;
}
.texto_contenido p {
	padding: 0px;
	margin: 0;
}
.renglon-movil {
	display: none;
}

/*Fin contenido*/

@media (max-width: 426px) {
.imagen1 {
	display: none;
}
.imagen2 {
	display: block;
}
.modulo-footer {
	margin-bottom: 20px;
}
.modulo-atencion {
	text-align: center;
}
.atencion-cliente-texto {
	font-size: 18px;
}
.modulo-redes {
	text-align: center;
}
.contenedor_contactos {
	background-repeat: repeat-y;
}
.renglon-movil {
	display: block;
}
#derechos_reservados {
	font-size: 9px;
	color: #ffffff;
	padding-left: 10px;
}
}
.imagen2 {
	display: none;
}
.modulo-redes {
	float: left;
}
.container-categorias {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.vencimientos1 {
	background-color: #009EE8;
}
.cedulones1 {
	background-color: #9A4C91;
}
.contribuciones1 {
	background-color: #EF3434;
}
.legislacion1 {
	background-color: #EC981A;
}
.formularios1 {
	background-color: #06B3AD;
}
.transporte1 {
	background-color: #D0D002
}

.proveedores1 {
	background-color: #06B4AB
}

.icono-categoria {
	padding: 20px 0px 20px 0px;
}
.texto-categoria {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 600;
	color: #FFFFFF;
	padding: 10px 0px;
	font-size: 20px;
}
.container-texto-categoria {
	text-align: center;
	padding: 5px 0px;
	border-top: #FFF solid 1px;
}
.vencimientos {
	background-color: #0078B3;
}
.cedulones {
	background-color: #713769;
}
.contribuciones {
	background-color: #C40F0F;
}
.legislacion {
	background-color: #BC7710;
}
.formularios {
	background-color: #05928E;
}
.transporte {
	background-color: #A2A202;
}

.proveedores {
	background-color: #059891;
}
#contenedor_modulos_home {
	border: solid 1px #CCCCCC;
	width: 160px;
	height: 160px;
	margin: 20px 10px 10px 10px;
	float: left;
}
a.texto_modulo_home {
	font-size: 12px;
	color: #929292;
	text-align: center;
	text-decoration: none;
	display: block;
}
/*BURBUJA WHATSAPP*/
.whatsapp {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #222;
	z-index: 100;
}
#whatsapp-flotante a, #whatsapp-flotante a:visited {
	color: #FFF;
}
.whatsapp:hover {
	color: #FFF;
	background-color: #21BC5B;
}
.my-whatsapp {
	margin-top: 15px;
}
/*REDES HOME*/
.redes-home {
	margin-bottom: 20px;
}

@media (min-width: 800px) {
.facebook-margenes {
	padding-left: 0;
}
.youtube-margenes {
	padding-right: 0;
}
}
.facebook-bloque {
	background-color: #2d4278;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.facebook-bloque-oscuro {
	background-color: #3B579D;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.facebook-bloque-texto {
	font-weight: 600;
	font-size: 14px;
	padding: 10px 10px 10px 16px;
	text-align: left;
	display: inline-block;
	width: 87%;
	float: right;
}
.facebook-bloque-icono {
	font-weight: 400;
	font-size: 21px;
	text-align: center;
	padding: 5px;
	width: 12%;
	display: inline-block;
	float: left;
}
.instagram-bloque {
	background-color: #C92C7F;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.instagram-bloque-oscuro {
	background-color: #731B48;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.instagram-bloque-texto {
	font-weight: 600;
	font-size: 14px;
	padding: 10px 10px 10px 16px;
	text-align: left;
	display: inline-block;
	width: 87%;
	float: right;
}
.instagram-bloque-icono {
	font-weight: 400;
	font-size: 21px;
	text-align: center;
	padding: 5px;
	width: 12%;
	display: inline-block;
	float: left;
}
.youtube-bloque {
	background-color: #DD4A3A;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.youtube-bloque-oscuro {
	background-color: #C23122;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.youtube-bloque-texto {
	font-weight: 600;
	font-size: 14px;
	padding: 10px 10px 10px 16px;
	text-align: left;
	display: inline-block;
	width: 87%;
	float: right;
}
.youtube-bloque-icono {
	font-weight: 400;
	font-size: 21px;
	text-align: center;
	padding: 5px;
	width: 12%;
	display: inline-block;
	float: left;
}

@media (max-width: 480px) {
.facebook-margenes {
	margin-bottom: 10px;
}
.youtube-margenes {
	margin-top: 10px;
}
#titulo_busqueda {
	font-size: 20px;
	padding-bottom: 20px;
}
}
/*REDES COLUMNA DERECHA*/

.facebook-margenes-columna {
	padding: 0;
	margin-bottom: 10px;
}
.instagram-margenes-columna {
	padding: 0;
	margin-bottom: 10px;
}
.youtube-margenes-columna {
	padding: 0;
	margin-bottom: 10px;
}
/*Boton turnos web*/
.turnero {
	margin-top: 6px;
	float: right;
}
.btn-turnos {
	font-size: 15px;
	cursor: pointer;
	text-decoration: none;
	background-color: #D1D004;
	color: #025353;
	text-align: center;
	width: auto;
	border: 1px solid #969603;
	border-radius: 3px;
	font-weight: 700;
	line-height: 28px;
	padding: 5px 15px 5px 15px;
	margin-top: 50px;
}
.btn-turnos i {
	padding-right: 10px;
}
.btn-turnos:hover {
	background-color: #EAEA04;
	text-decoration: none;
}

@media (min-width: 361px) and (max-width: 480px) {
.turnero {
	margin-top: 6px;
	margin-bottom: 12px;
	float: none;
	text-align: right;
	margin-right: 10px;
}
.btn-turnos {
	font-size: 14px;
	padding: 5px 10px 5px 10px;
	width: 100%;
	margin-top: 50px;
}
}

@media (max-width: 360px) {
.turnero {
	margin-top: 6px;
	margin-bottom: 12px;
	float: none;
	text-align: right;
	margin-right: 10px;
}
.btn-turnos {
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	width: 100%;
	margin-top: 50px;
}
}
/*CONTRIBUCIONES*/ .contribuciones-modulo {
	min-height: 280px;
	margin-bottom: 30px;
}
.contribuciones-modulo a {
	color: #212121;
}
.contribuciones-modulo a:hover {
	text-decoration: none;
}
.contribuciones-icono-externo {
	border-radius: 100px;
	background-color: #62CAB8;
	height: 180px;
	width: 180px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 10px -2px rgba(191,191,191,1);
	-moz-box-shadow: 0px 0px 10px -2px rgba(191,191,191,1);
	box-shadow: 0px 0px 10px -2px rgba(191,191,191,1);
}
.contribuciones-icono-interno {
	border-radius: 100px;
	border: #FFF solid 8px;
	background-color: #CEEEE2;
	height: 164px;
	width: 164px;
	text-align: center;
	padding: 20px;
}
.contribuciones-texto {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin: 20px 0;
	text-transform: capitalize;
}

@media (max-width: 768px) {
.contribuciones-modulo {
	min-height: 220px;
	height: 220px;
	margin-bottom: 20px;
}
.contribuciones-icono-externo {
	height: 140px;
	width: 140px;
}
.contribuciones-icono-interno {
	height: 124px;
	width: 124px;
}
.contribuciones-texto {
	font-size: 16px;
}
}
